From: <a href="/blend/av.cgi?id=1820">bossy boots</a><BR>
Date: 30 May 2007<P>

hey bk!<BR>
<BR>
"Takin' My Country Back." Put out by a group named the Honky Tonkers for Truth, the song &#150; written by David Kent and sang by Tony Stampley. <BR>
<BR>
hope this helps :)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 30 May 2007<P>

Thanks Bossy Boots; Saw that guy perform it at the Michael Moore speech in Nashville o6. It was pretty awesome and needs to be played over and over but of course here in Nashvegas the country music stations are chicken hawks of course. Stupidly they still ban the Dixie Chicks....assholes.<BR>
<BR>
<BR>
Chris I like the Wal-Mart piece but they treat their female employees bad don't give good healthcare so I try to stay out of there as much as possible. They do have cheap bottled water and popcorn ha<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 30 May 2007<P>

B.K., about <a href="/blend/wv.cgi?id=2007.05.28.11.56.21543">You're Red White~I'm Still True Blue</a>: i'm liking this one <BR>
nice job<BR>
<BR>
~i'm just him~<BR>
writings of her<BR>

<HR>